Credit Unions -->AFSC --> Return Upload Panel - Bug #6491
Admin --> Login --> Licensee Type --> Credit unions --> Add company --> City input field -->Need to

extend the character length of the city-input field
05/08/2023 01:29 PM - Mohd Irfan

Status: Resolved Start date: 05/08/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to extend the character length of the city-input field
See attached screenshot:
History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 12:40 PM - Dharmanshu Gupta

- Status changed from New to Resolved
